@charset "UTF-8";
/* CSS Document */

	.strapline {
    	border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);
     	margin-right: -60px!important;
        }
		
	.carousel-caption{
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);	
		
		}


	ul.nav li a {
    	font-size: smaller;
	padding: 10px 15px!important; 
    	
    }
		
		h4.navlink {
			margin-left: -15px!important;			
		}
		
	
	.story, .story-sidebar, .news-list, .contact-list, .about-ps{
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);
		margin-left: 0px!important;
		
		}
		
	.carousel-control{
		margin-top: 40px; 
		}
		
		
	.carousel-caption{
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);
		margin-right: 10px!important;
		
		}
		
	.iefront{
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);
		padding: 10px!important;
	}

	.frnt{
	border-radius: 10px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;	
	margin-left: 0px!important;  	
		}

	#accessibility{
		margin-left: 120px!important; 
		margin-top: -15px!important;
		margin-bottom: 20px!important;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);
     	
	
	}
	
	
	#back-to-top-helper{
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;	
		behavior: url(http://www.rehabrecycle.ie/PIE.php);	
		
		}


	.con.dropdown-menu {
		margin-left: -762px!important;
		width: 937px!important;

	}

	.abt.dropdown-menu {
		margin-left: -286px!important;
		width: 938px!important;
	}
	

	.srv.dropdown-menu {
		margin-left: -145px;
		width: 938px!important;
	}
	
	
	.span3.srv{
		float: left!important;	
		
		}
	
	
	.link.dropdown-menu {
		margin-left: -690px;
		width: 938px!important;
	}


	.item, .item-active{
		height: 250px!important; 
	
	}

#social-icons a {
	float: left!important; 
	padding-right: 3px; 

}

.prom-logo {
	float: right;
	height: 0;
	width: 250px;
	position: relative;
	margin-right: 0!important;
	margin-top: -30px!important;
}



#footer-links {
	font-size: 15px;
	margin-top: 0px!important; 
	color: #f5f5f5;
	float: right;
}

ul.footer-nav{
	margin-left: -250px!important;  
}
